using System.Text.Json.Serialization;

namespace Managing.Infrastructure.Evm.Models;

public class PrivyWallet
{
    [JsonPropertyName("id")] public string Id { get; set; }

    [JsonPropertyName("address")] public string Address { get; set; }

    [JsonPropertyName("chain_type")] public string ChainType { get; set; }
}